.alpha-list-wrapper,#no-match{display:none}
.alpha-list-wrapper.active,#no-match.active{display:block}
#alpha-nav{padding:0 10px 6px;margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-evenly;border-top:2px solid silver;color:#399}
.character-element{font-size:1.3em;position:relative;text-decoration:none;text-align:center;line-height:1.5em;white-space:nowrap;padding:5px 6px;color:#369}
@media (max-width: 767px) {
.character-element{padding:calc(100% / 50);margin:calc(100% / 50);width:calc(100% / 15)}
}
#alpha-list li a{font-style:normal;font-size:1.3em;text-decoration:none;font-variant:small-caps}
.alpha-list-group li{margin-bottom:1em;color:#BDCDD0}
.character-element:not(.disabled):active{background:#ccc;cursor:pointer}
.character-element.disabled{color:#BDCDD0;cursor:default}
.character-element.active,.character-element:not(.disabled):hover{/*margin-top:-2px;*/border-top:2px solid #369;background-color:#BDCDD0;color:#fff!important}